618特惠活动,企业版899元/年,永久版1888元起,截止日期6月18日立即购买
当前位置:论坛首页 > Linux面板 > 求助

【待反馈】nginx无法安装,ubuntu系统

发表在 Linux面板7 天前 [复制链接] 5 50

Screenshot_20210611_221938.jpg
使用道具 举报 只看该作者 回复
发表于 7 天前 | 显示全部楼层
您好,服务器命令行执行以下命令安装依赖后再试试
  1. apt-get install libxml2 libxml2-devel
复制代码
使用道具 举报 回复 支持 反对
换了很多源都是这样的
E: Unable to locate package libxml2-devel
使用道具 举报 回复 支持 反对
运维阿宏 发表于 2021-6-11 22:44
您好,服务器命令行执行以下命令安装依赖后再试试

没用        
使用道具 举报 回复 支持 反对
发表于 4 天前 | 显示全部楼层

执行安装依赖时有报错吗?有的话截图看看
使用道具 举报 回复 支持 反对
发表于 11 小时前 | 显示全部楼层
运维阿宏 发表于 2021-6-14 11:44
执行安装依赖时有报错吗?有的话截图看看

866K2}4_H8X9VEW5]EI45_3.png
866K2}4_H8X9VEW5]EI45_3.png
866K2}4_H8X9VEW5]EI45_3.png
使用道具 举报 回复 支持 反对
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

快速回复 返回顶部 返回列表